uuid: 57ac57ec-b400-40be-81f1-53beb51f6bb8
langcode: en
status: true
dependencies:
  config:
    - crop.type.crop_683_571
  module:
    - crop
name: crop_683_571
label: 'Crop 683 x 571'
effects:
  b704a805-e929-4b76-9692-083e1d8381dd:
    uuid: b704a805-e929-4b76-9692-083e1d8381dd
    id: crop_crop
    weight: 1
    data:
      crop_type: crop_683_571
  3ba37064-4565-44f8-8e01-b509ef24376c:
    uuid: 3ba37064-4565-44f8-8e01-b509ef24376c
    id: image_scale_and_crop
    weight: 2
    data:
      width: 683
      height: 571
      anchor: center-center
